Package Gnumed :: Package timelinelib :: Package wxgui :: Module component :: Class DummyMainFrame |
[frames] | no frames]

# Class DummyMainFrame

source code

    object --+
             |
            DummyMainFrame

Instance Methods
enable_disable_menus(self) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`